/* common styles for all devices */
body {
	padding-bottom: 20px;
}

a:hover {
   text-decoration: none;
}

.navbar {
	margin-bottom: 6px;
}

.nav > li > a:hover, .nav > li > a:focus {
   background-color: #000000;
}

.col-img {
	height: 192px;
	background-color: gray;
}

li {
	/* margin-bottom: -2px;*/
}

.heading h1, .heading h2, .heading h3, .heading h4 {
	margin-top: 0px;
}

.home-button {
   border-right: 1px solid #cccccc;
}

.caption {
   font-style: italic;
}

.item.w2 {
	width: 50%;
}

.container-leaderboard{
	background-color: #ececec;
}
.container-leaderboard .row{
	margin:7px 0;
}

.ad_468 {
	margin: 20px auto;
}

.img-shadow{
	box-shadow: 0px 4px 21px 2px #ededed;
}

.panel-dark{
	background-color:#000;
	padding: 7px 0;
}
.panel-dark div{
	color:#fff;
	font-weight: bold;
}

.panel-title{
	cursor:pointer;
}

.panel-title a:hover, .panel-title a:focus {
   color: #ffffff;
}

.ad_789 {
	margin: 20px auto;
}

.dir-categories li a{
	padding:0;
}

.proj-categories li a{
	padding:0;
}

.tab-box{
}

.tab-pane{
	min-height:120px;
}

.no-hor-padding {
   padding-left: 0px;
   padding-right: 0px;
}

button h3
{
   margin-top: -3px;
   margin-bottom: -3px;
}

.bottom {
	background-color: #373737;
}

.bottom .container {
	background-color: #373737;
	min-height: 150px;
}

.bottom .container h5 {
	color: #ccc;
}

.bottom .container p {
	color: #666;
}

.bottom .container p>a {
   color: #666;
   font-weight: normal;
}

.article-img {
   padding: 0px 0px 5px 5px
}

.dir-search-form {
	background-color: #000;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 5px;
	color: #fff;
}

.dir-search-form label {
	padding: 10px;
}

.dir-search-btn {
	background-color: #2040ff;
}

.proj-search-form {
	background-color: #000;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 5px;
	color: #fff;
}

.proj-search-form label {
	padding: 10px;
}

.proj-search-btn {
	background-color: #2040ff;
}

.shop-form {
	background-color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 5px 5px 5px;
	color: #000;
	border: 1px solid #ccc;
}

.shop-form label {
	padding: 10px;
}

.shop-btn {
	background-color: #ffffff;
   border-color: #045f9d;
   color: #045f9d;
}

.event-btn {
	background-color: #ffffff;
   border-color: #045f9d;
   color: #045f9d;
}

.shop-price {
	color: #045f9d;
   font-size: 17px;
   text-align: left;
}

.shop-mobile {
	padding-left: 5px;
   padding-right: 5px;
}

.carousel-control-bottom-right{

}

/* IMAGE GALLERY STYLES */
.gallery-list tab-pane img{

}
.gallery-carousel-inner {
  /* overflow: visible !important; */
  height : 430px;
}
.gallery-carousel-caption {
  left: 0  !important;
  right: 0  !important;
  top: 388px !important;
  text-align: left  !important;
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  color: #000000;
}
.sheet-img img
{
     filter: grayscale(80%);
     -webkit-filter: grayscale(80%);
     -moz-filter: grayscale(80%);
     -ms-filter: grayscale(80%);
     -o-filter: grayscale(80%);
     cursor: pointer;
}
.sheet-img img:hover
{
     filter: grayscale(0%);
     -webkit-filter: grayscale(0%);
     -moz-filter: grayscale(0%);
     -ms-filter: grayscale(0%);
     -o-filter: grayscale(0%);
}
.photo-gallery ul.nav-tabs li.active a
{
    background : #ccc;
}
/* IMAGE GALLERY STYLES - END */

/* AUTOCOMPLETE STYLES */
 .ui-autocomplete {
      max-height: 300px;
	  overflow-y: auto;
	  overflow-x: hidden;
	  background: #fff;
	  box-shadow: 1px 1px 5px 1px #ccc;
	  width: 350px !important;
  }
  .ui-autocomplete li.ui-menu-item{
      list-style: none;
      margin-left: -39px;
      padding: 8px;
      border-bottom:1px solid #ededed;
  }
  .ui-autocomplete li.ui-state-focus{
        list-style: none;
	  margin-left: -39px;
	  background: #ededed;
	  padding: 8px;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
  }
/* AUTOCOMPLATE STYLES - END */

.search-box,.search-box table,.search-box tr,.search-box tbody tr td,.search-box form
	{
	border: 0;
	background-color: #000;
	padding: 5px;
}

.search-box table {
	margin-bottom: 0;
}

.dropdown a {
	font-size: 80%;
}

.dropdown h4>a {
	font-size: 19px;
   color: black;
}

.dropdown-large {
	position: static !important;
}

.dropdown-menu-large {
	position: absolute;
	left: -35px;
	width: 943px;
	margin-right: 16px;
	padding: 20px 0px;
	border: 0;
	box-shadow: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius: 0;
}

.dropdown-menu-large>li>ul {
	padding: 0;
	margin: 0;
}

.dropdown-menu-large>li>ul>li {
	list-style: none;
}
.dropdown-menu-large>li> div> div {
	padding: 3px 20px;
}
.dropdown-menu-large>li>ul>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333333;
	white-space: normal;
}

.dropdown-menu-large>li ul>li>a:hover,.dropdown-menu-large>li ul>li>a:focus
	{
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}

.dropdown-menu-large .disabled>a,.dropdown-menu-large .disabled>a:hover,.dropdown-menu-large .disabled>a:focus
	{
	color: #999999;
}

.dropdown-menu-large .disabled>a:hover,.dropdown-menu-large .disabled>a:focus
	{
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=  false);
	cursor: not-allowed;
}

.dropdown-menu-large .dropdown-header {
	color: #428bca;
	font-size: 18px;
}

ul.nav-pills li a{
	padding-top: 3px;
	padding-bottom: 3px;
   padding-left: 2px;
   padding-right: 2px;
	text-transform: uppercase;
	background:#ccc;
	font-weight: bold;
 	font-size: 11px;
	letter-spacing: 0px;
}
ul.nav-pills li a:hover{
	color:#fff;
}
ul.nav-pills li.active a{
	background:#000;
}


div.sold{
	-webkit-transform: rotate(-10deg);
	padding: 3px 30px;
	color: #ffffff;
	font-family: sans-serif;
	letter-spacing: 0.05em;
	font-weight: bold;
	font-size: 18px;
	width: 100%;
	position:absolute;
	background-color:#ff0000;
	z-index:22;
	opacity: 0.7;
	bottom: 5px;
}

/* mobile */
@media screen and (max-width: 767px) {
	.container {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-default {
		background-color: #fff;
		border-color: #000;
	}
	.navbar-header  {
		background-color: #000;
   }

   .navbar-brand:hover, .navbar-brand:focus {
		background-color: #000;
   }

	.navbar-inverse .navbar-text {
		color: #ccc;
	}
	.navbar-header .header img {
		max-height: 35px;
      padding: 1%;
		margin-top: 0px;
		margin-left: -5px;
	}
	.navbar-toggle span {
		color: #fff;
	}
	.navbar-toggle {
		padding: 17px 15px;
		margin: 0;
		border: 0;
	}
	.navbar-header .header {
		display: block;
	}

   .nav-justified > li {
     float: left;
   }

   .container>.header {
		display: none;
	}
	.ad_sidebar {
		position: relative;
		height: 250px;
		background-color: gray;
		margin-bottom: 15px;
	}
	.container-leaderboard{
		padding:0;
	}
	.ad_leaderboard {
		position: relative;
		height: 50px;
		background-color: gray;
		margin: 0;
	}
	.main-article {
		position: relative;
		height: 250px;
		margin-bottom: 15px;
		overflow: hidden;
	}
	.main-article>button {
		position: absolute;
		bottom: 0;
		right: 15px;
	}
	.main-article img {
		height: 400px;
		width: 100%;
	}
	header {
		height: 15px;
		background-color: #fff;
	}
	#nav .header img.affix-img {
		display: none;
		max-height: 35px;
	}
	#nav.affix .header {
		display: block;
	}
	#nav.affix>div {
		background-color: #fff;
	}
	#nav.affix {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
	}
	.dropdown-menu-large {
		margin-left: 0;
		margin-right: 0;
	}
	.dropdown-menu-large>li {
		margin-bottom: 30px;
	}
	.dropdown-menu-large>li:last-child {
		margin-bottom: 0;
	}
	.dropdown-menu-large .dropdown-header {
		padding: 3px 15px !important;
	}

   .event-heading {
      padding-top: 20px;
      margin-left: -10px;
   }
}

/* tablet */
@media ( min-width : 640px) and (max-width : 960px) {
	.container {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-default {
		background-color: #fff;
		border-color: #000;
	}
	.navbar-header  {
		background-color: #000;
   }

   .navbar-inverse .navbar-text {
		color: #ccc;
	}
	.navbar-header .header img {
		max-height: 35px;
      padding: 1%;
		margin-top: 0px;
		margin-left: -5px;
	}
   .navbar-brand:hover, .navbar-brand:focus {
		background-color: #000;
   }

   .navbar-toggle span {
		color: #fff;
	}
	.navbar-toggle:hover span {
		color: #fff;
	}
	.navbar-toggle {
		padding: 17px 15px;
		margin: 0;
		border: 0;
	}
	.navbar-header .header {
		display: block;
	}
	.ad_sidebar {
		background-color: gray;
		margin-bottom: 15px;
	}
	.ad_leaderboard {
		background-color: gray;
		margin-bottom: 10px;
	}
	.main-article {
		position: relative;
		height: 300px;
		overflow: hidden;
	}
	.main-article img {
		height: 400px;
		width: 100%;
	}
	.main-article>button {
		position: absolute;
		bottom: 0;
		right: 15px;
	}
	header {
		height: 50px;
		background-color: #fff;
	}
	.container>.header {
		display: none;
	}
	#nav .header img {
		display: inline-block;
		height: 45px;
	}
	#nav .header img.affix-img {
		display: none;
		height: 45px;
	}
	#nav.affix .header img.affix-img {
		display: none;
		max-height: 35px;
	}
	#nav.affix .header {
		display: block;
		height: 30px;
	}
	#nav.affix>div {
		background-color: #fff;
	}
	#nav.affix {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
	}

   .article-text{
      min-height: 42px;
      height: 107px;
   }

   .event-text{
      min-height: 42px;
      height: 135px;
   }

   .shop-text{
      min-height: 42px;
      height: 135px;
   }

   .article-heading{
      height: 60px;
      margin: 5px 0;
   }

   .event-heading{
      height: 80px;
      margin: 5px 0;
   }

}

/* desktop */
@media ( min-width : 960px) {
	.navbar-header>.header {
		display: none;
	}
	.ad_leaderboard {
		position: relative;
		height: 90px;
		width: 789px;
		background-color: gray;
		margin-bottom: 15px;
	}
	.ad_sidebar {
		position: relative;
		height: 250px;
		background-color: gray;
		margin-bottom: 15px;
	}
	header {
		height: 120px;
		background-color: #fff;
	}
	#nav .header img {
		display: none;
		max-height: 45px;
	}
	#nav.affix .header img.affix-img {
		display: inline-block;
		max-height: 45px;
      margin-top: -15px;
	}
   .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
      background-color: #ffffff;
   }
	#nav.affix .header {
		display: block;
		height: 30px;
	}
	#nav.affix>div {
		background-color: #fff;
	}
	#nav.affix {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
	}
	.main-article>button {
		position: absolute;
		bottom: 0;
		right: 15px;
	}
	.main-article img {
		height: 400px;
		width: 100%;
	}

   .navbar-right .dropdown-menu {
      right: -1px;
      border-right: #cccccc 1px solid;
   }

   .article-text{
      min-height: 42px;
      height: 107px;
   }

   .event-text{
      min-height: 42px;
      height: 135px;
   }

   .shop-text{
      min-height: 42px;
      height: 135px;
   }

   .article-heading{
      height: 60px;
      margin: 5px 0;
   }

   .event-heading{
      height: 80px;
      margin: 5px 0;
   }

}

/* large screen */
@media ( min-width : 960px) {
	.navbar-header>.header {
		display: none;
	}
	.ad_sidebar {
		position: relative;
		height: 250px;
		background-color: gray;
	}
	.ad_leaderboard {
		position: relative;
		height: 90px;
		background-color: gray;
		width: 789px;
	}

   .article-text{
      min-height: 42px;
      height: 107px;
   }

   .event-text{
      min-height: 42px;
      height: 135px;
   }

   .shop-text{
      min-height: 42px;
      height: 135px;
   }

   .article-heading{
      height: 60px;
      margin: 5px 0;
   }

   .event-heading{
      height: 80px;
      margin: 5px 0;
   }

}

a.menu-link {
   font-size: 12px;
}

strong>a.menu-link, a.menu-link>strong {
   font-size: 13px;
}

/* Custom styles */
.carousel-indicators{
	top: 15px;
	left: 50px;
}

.box-icon-lock{
	color: #FF9B00;
}

.premium-carousel{

}
.premium-carousel .carousel-indicators{
	left: 50%;
	top: 375px;
}
.premium-carousel .carousel-caption{
  bottom: 0;
}
.premium-carousel .carousel-caption{
    left: 2%;
    right: 2%;
    text-align: left;
}
.premium-carousel .carousel-caption-bg{
  position: absolute;
  background: #000;
  opacity: 0.5;
  width: 100%;
  height: 100px;
  left: 0;
  right: 0;
  bottom: 0;
}
.premium-carousel .carousel-caption span{
	color: #FF9B00;
	right : -12px;
	bottom: 1px;
	position: absolute;
}

.btn-article{
	bottom: 10px;
	position: absolute;
}

.article-date {
/*	line-height: 1.7; */
}

.menu-heading-small {
	min-height: 30px;
	height: 30px;
}

.article-heading-small {
	min-height: 30px;
	height: 70px;
}

a.related-scroll:hover {
   color: rgba(4,95,158,0.5);
}

a.related-scroll:focus {
   color: rgba(4,95,158,0.5);
}

a.related-scroll {
   font-size: 40px;
   color: rgba(160,160,160,0.7);
}

a.related-scroll .icon-right-open {
   right: 25px;
   position: relative;
}

.item-spacer{
   margin-bottom: 20px;
}

.btn-spacer{
   margin-bottom: 5px;
}

.article-heading-medium {
	min-height: 35px;
	height: 50px;
   font-size: 14px;
}

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
  left: -10%;
right: 0;
width: 120%;
border-left: 0;
border-right: 0;
}

.lead {
   font-size: 16px;
   font-weight: bold;
}

p>a {
   color: #045f9d;
   font-weight: bold;
}

p>em>a {
   font-weight: bold;
}

p>a:hover {
   color: #222222;
   font-weight: bold;
}

p>em>a:hover {
   color: #222222;
   font-weight: bold;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 600;
}

.unbold {
  font-weight: 500;
}


.enews-box {
   font-size: 14px;
   font-weight: normal;
}

.related-box {
   border: 1px solid #ddd;
}

/* share styles */

.share-box {
   color: white;
   height: 0px;
   font-size: 9px;
}

.share-box:hover {
   color: #eee;
   text-decoration: none;
}

.share-box span {
   padding: 5px 5px;
   margin: 0.1em;
   line-height: 2.5em;
}

.large-share-box {
   padding: 0px 5px;
   color: white;
   height: 0px;
   font-size: 11px;
   margin: 0.1em;
   line-height: 2.5em;
}

.large-share-box:hover {
   color: #eee;
   text-decoration: none;
}

.share_box.affix {
   position: fixed;
   top: 0;
   left: 0;
   width: 8.3333333333%;
   z-index: 10;
}

.box-icon-book-open {
   background-color: #000;
}

.box-icon-download-alt {
   background-color: #045f9d;
}

.box-icon-bookmark {
   background-color: #800;
}

.box-icon-bookmark-empty {
   background-color: #800;
}

.box-icon-email {
   background-color: #800;
}

.box-icon-twitter {
   background-color: #00aced;
}

.box-icon-facebook {
   background-color: #3b5998;
}


.box-icon-linkedin {
   background-color: #007bb6;
}


.box-icon-gplus {
/*   background-color: #dd4b39; */
   background-color: #000000;
}

.cat-heading {
   border-color: #000000;
   color: #ffffff;
   background-color: #000000;
   border-width: 1px;
   padding: 4px;
}

.cat-heading h3 {
   margin-top: 11px;
   margin-bottom: 11px;
}
.cat-heading a {
   color: #ffffff;
}

.dropdown>a .icon-th-list {
   font-size: 14px
}

.cat-heading .dropdown-menu {
   top: 46px;
}

.cat-heading .dropdown-menu a:hover {
   color: #fff;
}

.cat-heading ul {
   background-color: #fff;
}

.cat-heading-top {
   border-left: #ccc solid 1px;
   border-right: #ccc solid 1px;
}

.navbar-text h4 {
   font-weight: 500;
}

.cat-heading h4 {
   font-weight: 500;
}

.related-text {
   font-size: 12px;
}


li>a.cat-button, li.open>a.cat-button, li.open>a.cat-button:focus, li.open>a.cat-button:hover, li>a.cat-button:focus, li>a.cat-button:hover {
   background-color: #000000;
   border-color: #000000;
   color: #ffffff;
}


.cat-bar {
   background-color: #000;
   color: #fff;
   padding-top: 10px;
   padding-bottom: 10px;
}

.cat-bar small {
/*   font-size: 85%; */
}

.cat-bar a {
   color: #fff;
}

.cat-bar a:hover {
   color: #fff;
}

.cat-bar li {
   color: #000;
}

.cat-bar li a {
   color: #045f9d;
}

.cat-divider {
  font-weight: bold;
  top: -1px;
  position: relative;
  padding: 3px;
}

.sub-cat-bar {
}

.sub-cat-bar li {
   border-bottom: 1px solid #ddd;
   padding-top: 4px;
   padding-bottom: 4px;
   font-size: smaller;
}

.sub-cat-bar li:hover, .sub-cat-bar li:focus {
   background-color: #045f9d;
}

.sub-cat-bar li:hover a, .sub-cat-bar li:focus a {
   color: #ffffff;
}

.sub-cat-bar li a:hover, .sub-cat-bar li a:focus {
   color: #ffffff;
}

.list-group-item.active {
   background-color: #000;
   border-color: #000;
}

.basket {
   font-size: 80%;
}

.basket h5 {
   margin: 0px;
}

.basket div {
   margin-top: 2px;
   margin-bottom: 2px;
}

.nobr	{
   white-space: nowrap;
}

.faded {
   color: #aaaaaa;
}

.bg-info {
   background-color: #bfdff4;
   padding: 3px 12px;
}

.access-info {
   background-color: #000;
   color: #fff;
   padding: 8px 12px;
}

.access-btn {
	background-color: #ffffff;
   border-color: #ffffff;
   color: #000000;
}

.access-btn:hover, .access-btn:focus  {
	background-color: #808080;
   border-color: #808080;
   color: #ffffff;
}


.drop-quote {
   background-color: #000;
   color: #fff;
   padding: 14px 12px 12px;
   position: relative;
}

.drop-quote:after{
    content: ' ';
    border-color: transparent transparent #000 ;
    border-style: solid;
    border-width: 12px;
    position: absolute;
    top: -20px;
    left: 100px;
}

blockquote {
   border: none;
   margin: 0px;
   font-style: italic;
   font-weight: 600;
}

.box-icon-right-open {
   top: -2px;
   position: relative;
}

.box-icon-quote-left {
   top: -6px;
   position: relative;
   font-style: italic;
}

.box-icon-quote-right {
   top: 0px;
   position: relative;
   font-style: italic;
}

.site_tag {
   padding-top: 15px;
}

.input-group-addon {
   border-width: 0px;
}

.search_input {
    padding-top: 3px;
}
.search_input  .gsc-input {
    color: #555;
}
.search_input  .gsc-search-button input{
    padding: 3px 0;
	height: inherit;
	margin: 0;
}
.search_input  form.gsc-search-box{
    padding:0;
	margin:0;
}
.search_input .gsc-input input{
    color: #555;
}

.checkout-box {
   border: 1px solid #ccc;
   padding: 5px;
   margin-top: 20px;
}

.checkout-nav li:hover, .checkout-nav li:focus {
   border: none;
}

.checkout-nav a:hover, .checkout-nav a:focus {
   color: #ccc;
   background-color: #fff;
}

.login-model, .signup-model{
	width: 350px;
}

.img-border {
 /*	border: 1px solid #ccc; */
}

.item-border-full {
   border: 1px solid #ddd;
   padding: 5px;
}


.item-border {
   border-bottom: 1px solid #ddd;
   padding-bottom: 5px;
}

.ad-border {
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;
   padding-top: 5px;
   padding-bottom: 5px;
}

.title h1, .title h2, .title h3, .title h4 {
   margin-top: 0px;
}

.dl-horizontal dt {
   width: 35px;
}
.dl-horizontal dd {
   margin-left: 35px;
}
.print-header {
   display: none;
}

/* directory styles */
.current{
	border: 1px solid;
	padding: 3px;
}


@page {
  min-width: 920px;
  size: 330mm 427mm;
  margin: 14mm;
}

@media print {
  body {
    margin: 0;
    padding 0 !important;
    min-width: 920px;
  }
  .container {
    width: auto;
    min-width: 920px;
  }
  .noprint {display:none !important;}
  a:link:after, a:visited:after {
    display: none;
    content: "";
  }
  .advertising-img {
     display: none;
  }
  .cat-bar {
     display: none;
  }
  .related-box {
     display: none;
  }
  #footer {
     display: none;
  }
  .print-header {
    display: block;
  }
/*
  .navbar {
    display: block;
  }

  #nav.affix  {
     position: relative;
  }

  #nav .header img {
     display: none;
  }
  #nav.affix .header img {
     display: none;
  }
  #nav .header img.affix-img {
     display: block;
     height: 45px;
  }
  #nav.affix .header img.affix-img {
     display: block;
     height: 45px;
  }
*/

}
